## golang-github-nicksnyder-go-i18n 1.5.0

=== debian/changelog ===
golang-github-nicksnyder-go-i18n (1.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #840803)
  * debian/copyright: Add entry for i18n/language/codegen/plurals.xml
    which is under its own license Unicode Data Files license rather than
    the MIT (Expat) license like the rest of github.com/nicksnyder/go-i18n.

 -- Anthony Fok <foka@debian.org>  Sun, 16 Oct 2016 01:30:11 -0600
