=== debian/control ===
Source: golang-github-nicksnyder-go-i18n
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-any,
               golang-gopkg-yaml.v2-dev
Standards-Version: 3.9.8
Homepage: https://github.com/nicksnyder/go-i18n
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-nicksnyder-go-i18n.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-nicksnyder-go-i18n.git
XS-Go-Import-Path: github.com/nicksnyder/go-i18n

Package: golang-github-nicksnyder-go-i18n-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-gopkg-yaml.v2-dev
Suggests: goi18n
Description: Go package for i18n with templates and CLDR plural support
 go-i18n is a Go package and a command that helps you translate Go programs
 into multiple languages.
 .
  * Supports pluralized strings for all 200+ languages in the Unicode Common
    Locale Data Repository (CLDR).
  * Code and tests are automatically generated from CLDR data
  * Supports strings with named variables using text/template syntax.
  * Translation files are simple JSON or YAML.
  * Documented and tested!
 .
 This package contains the Go library github.com/nicksnyder/go-i18n/i18n
 which provides runtime APIs for fetching translated strings.

Package: goi18n
Architecture: any
Provides: go-i18n
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: golang-github-nicksnyder-go-i18n-dev
Built-Using: ${misc:Built-Using}
Description: Formats and merges translation files for Go
 go-i18n is a Go package and a command that helps you translate Go programs
 into multiple languages.
 .
  * Supports pluralized strings for all 200+ languages in the Unicode Common
    Locale Data Repository (CLDR).
  * Code and tests are automatically generated from CLDR data
  * Supports strings with named variables using text/template syntax.
  * Translation files are simple JSON or YAML.
 .
 This package contains the /usr/bin/goi18n command which provides
 functionality for managing the translation process.
