## golang-github-nicksnyder-go-i18n 1.7.0

=== debian/changelog ===
golang-github-nicksnyder-go-i18n (1.7.0-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.7.0
  * Use debhelper v10

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 19 Dec 2016 23:35:32 +0100
