## golang-github-nicksnyder-go-i18n 1.8.1

=== debian/changelog ===
golang-github-nicksnyder-go-i18n (1.8.1-2) unstable; urgency=medium

  * Try to beat the "mips-linux-gnu-gccgo-7: waitid: bad address" error
    on mips/mipsel until #867358 is resolved in the Linux kernel.
    See https://bugs.debian.org/867358

 -- Anthony Fok <foka@debian.org>  Sun, 30 Jul 2017 09:08:01 -0600

golang-github-nicksnyder-go-i18n (1.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.8.1
  * Add golang-github-pelletier-go-toml-dev as new dependency
  * Use HTTPS URL for d/copyright
  * Update to Standards-Version 4.0.0
  * Add Testsuite: autopkgtest-pkg-go to d/control

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 05 Jul 2017 21:36:46 +0200
