=== debian/control ===
--- 
+++ 
@@ -6,17 +6,20 @@
 Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any,
+               golang-github-pelletier-go-toml-dev,
                golang-gopkg-yaml.v2-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/nicksnyder/go-i18n
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-nicksnyder-go-i18n.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-nicksnyder-go-i18n.git
 XS-Go-Import-Path: github.com/nicksnyder/go-i18n
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-nicksnyder-go-i18n-dev
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+         golang-github-pelletier-go-toml-dev,
          golang-gopkg-yaml.v2-dev
 Suggests: goi18n
 Description: Go package for i18n with templates and CLDR plural support
