## golang-github-nicksnyder-go-i18n 1.10.0

=== debian/changelog ===
golang-github-nicksnyder-go-i18n (1.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.10.0
    - Update d/copyright
  * Update to Standards-Version 4.1.1
    - Use Priority: optional
  * Remove hack in d/rules to build on mips/mipsel.
    The bug will probably be fixed on the buildds in a couple of
    weeks, and it's fine to ask for a rebuild of the package.
    See https://lists.debian.org/debian-wb-team/2017/10/msg00005.html
  * Use wrap-and-sort

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 23 Nov 2017 14:37:12 +0100
