=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-github-nicksnyder-go-i18n
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
 Build-Depends: debhelper (>= 10),
@@ -8,7 +8,7 @@
                golang-any,
                golang-github-pelletier-go-toml-dev,
                golang-gopkg-yaml.v2-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/nicksnyder/go-i18n
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-nicksnyder-go-i18n.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-nicksnyder-go-i18n.git
@@ -17,10 +17,10 @@
 
 Package: golang-github-nicksnyder-go-i18n-dev
 Architecture: all
-Depends: ${shlibs:Depends},
+Depends: golang-github-pelletier-go-toml-dev,
+         golang-gopkg-yaml.v2-dev,
          ${misc:Depends},
-         golang-github-pelletier-go-toml-dev,
-         golang-gopkg-yaml.v2-dev
+         ${shlibs:Depends}
 Suggests: goi18n
 Description: Go package for i18n with templates and CLDR plural support
  go-i18n is a Go package and a command that helps you translate Go programs
@@ -39,8 +39,7 @@
 Package: goi18n
 Architecture: any
 Provides: go-i18n
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: golang-github-nicksnyder-go-i18n-dev
 Built-Using: ${misc:Built-Using}
 Description: Formats and merges translation files for Go
