=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := goi18n/testdata

%:
	dh $@ --buildsystem=golang --with=golang
