## golang-github-nicksnyder-go-i18n 1.10.1

=== debian/changelog ===
golang-github-nicksnyder-go-i18n (1.10.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
    Fixes: lintian: package-uses-old-debhelper-compat-version
  * Set debhelper-compat version in Build-Depends.
    Fixes: lintian: uses-debhelper-compat-file
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.
    Fixes: lintian: upstream-metadata-file-is-missing

  [ Anthony Fok ]
  * New upstream version 1.10.1
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Bump Standards-Version to 4.5.0 (no change)
  * Replace DH_GOLANG_INSTALL_EXTRA with Build-Depends: dh-golang (>= 1.31~)
  * Add "export DH_GOLANG_EXCLUDES := v2" to debian/rules
    as v2 files belong to v2.0.0 and beyond.
  * List i18n/language/codegen in DH_GOLANG_EXCLUDES too
    to avoid build error with uninstalled /usr/bin/codegen
    because dh_missing defaults to --fail-missing in debhelper compat 13.

 -- Anthony Fok <foka@debian.org>  Fri, 18 Sep 2020 20:42:06 -0600

golang-github-nicksnyder-go-i18n (1.10.0-2) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * Update and fix debian/watch
  * Apply "cme fix dpkg" fixes to debian/control
  * Bump Standards-Version to 4.1.5 (no change)
  * Use debhelper (>= 11)
  * Fix autopkgtest error by installing more files.  Sample error:
        panic: open ../goi18n/testdata/expected/en-us.all.json:
               no such file or directory

 -- Anthony Fok <foka@debian.org>  Wed, 11 Jul 2018 01:04:53 -0600
