=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: golang-github-nicksnyder-go-i18n
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Anthony Fok <foka@debian.org>
 Section: devel
+Testsuite: autopkgtest-pkg-go
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Anthony Fok <foka@debian.org>
-Build-Depends: debhelper (>= 10),
-               dh-golang,
+Build-Depends: debhelper-compat (= 13),
+               dh-golang (>= 1.31~),
                golang-any,
                golang-github-pelletier-go-toml-dev,
                golang-gopkg-yaml.v2-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nicksnyder-go-i18n
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nicksnyder-go-i18n.git
 Homepage: https://github.com/nicksnyder/go-i18n
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-nicksnyder-go-i18n.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-nicksnyder-go-i18n.git
 XS-Go-Import-Path: github.com/nicksnyder/go-i18n
-Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-nicksnyder-go-i18n-dev
 Architecture: all
@@ -38,9 +38,10 @@
 
 Package: goi18n
 Architecture: any
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Suggests: golang-github-nicksnyder-go-i18n-dev
 Provides: go-i18n
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Suggests: golang-github-nicksnyder-go-i18n-dev
 Built-Using: ${misc:Built-Using}
 Description: Formats and merges translation files for Go
  go-i18n is a Go package and a command that helps you translate Go programs
