=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := i18n/language/codegen v2

%:
	dh $@ --buildsystem=golang --with=golang
