## golang-github-nicksnyder-go-i18n 2.1.1

=== debian/changelog ===
golang-github-nicksnyder-go-i18n (2.1.1-1) unstable; urgency=medium

  * New upstream version 2.1.1
  * debian/control: Update dependencies as per v2/go.mod
  * debian/control: Add "Rules-Requires-Root: no"
  * debian/rules: Unexclude v2 because we are now actually building v2
  * debian/rules: Exclude v2/example to prevent building /usr/bin/example

 -- Anthony Fok <foka@debian.org>  Fri, 23 Oct 2020 19:52:29 -0600
