=== debian/control ===
--- 
+++ 
@@ -7,18 +7,21 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang (>= 1.31~),
                golang-any,
-               golang-github-pelletier-go-toml-dev,
-               golang-gopkg-yaml.v2-dev
+               golang-github-burntsushi-toml-dev (>= 0.3.1),
+               golang-golang-x-text-dev (>= 0.3.3),
+               golang-gopkg-yaml.v2-dev (>= 2.3.0)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nicksnyder-go-i18n
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nicksnyder-go-i18n.git
 Homepage: https://github.com/nicksnyder/go-i18n
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/nicksnyder/go-i18n
 
 Package: golang-github-nicksnyder-go-i18n-dev
 Architecture: all
-Depends: golang-github-pelletier-go-toml-dev,
-         golang-gopkg-yaml.v2-dev,
+Depends: golang-github-burntsushi-toml-dev (>= 0.3.1),
+         golang-golang-x-text-dev (>= 0.3.3),
+         golang-gopkg-yaml.v2-dev (>= 2.3.0),
          ${misc:Depends},
          ${shlibs:Depends}
 Suggests: goi18n
