=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := v2/example v2/internal/plural/codegen

%:
	dh $@ --buildsystem=golang --with=golang
